﻿@font-face {
  font-family: AgencyFB;
  src: url(/Portals/_default/Skins/MCRA/assets/fonts/Agency_FB/AgencyFB-Bold.ttf);
}


.dnnXcillion2 {
    overflow-x: hidden;
}
.eipbackimg {
	z-index: 52;
}

.DnnModule {
    display: block;
    float: left;
    width: 100%;
}

.DnnModule-DNN_HTML img {
	width: 100%;
	max-width: 100%;
}

h1, h2, h3, h4, h5 {
  font-family: AgencyFB!important;
  width: 100%;
}

li {
    font-size: 16px;
    line-height: 130%;
}

.content-warpper-inner div#dnn_HeaderPane h1 {
    color: white;
    font-size: 4REM;
    z-index: 51;
    position: relative;
}

h2 {
	font-size: 3REM!important;
}
h2.homeMissionStatement{
	font-size:2rem !important;
}


section#secondcallout h2 {
    color: #790000!important;
	font-size: 3REM;
	text-align: center;
    padding-bottom: 30px;
}

section#secondcallout {
    display: flex;
    align-items: center;
    min-height: 300px;
    float: left;
    width: 100%;
	position: relateive;
}

section#blog, section#upcompingevents, section#monthinhistory, section#jobpostings {
	margin-bottom: 30px;
}


section#monthinhistory {
    background: linear-gradient( 135deg, #f1edd8 10%, #bfad4d 60%);
    /*min-height: 400px;*/
    border-top: 14px solid #790000;
    border-bottom: 14px solid #790000;
    display: block;
    float: left;
    width: 100%;
	position: relateive;
}

section#monthinhistory .float-right a {
    border: 3px solid #790000!important;
    padding: 6px 10px;
    text-transform: uppercase;
    text-decoration: none!important;
    font-family: AgencyFB!important;
    font-size: 1.5REM;
    margin: 0 auto;
    float: none;
}

section#monthinhistory .float-right a:hover {
	background: #790000!important;
	color: white!important;
}

section#monthinhistory .float-right {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

section#blog {
    background: linear-gradient( 135deg, #f1edd8 10%, #bfad4d 60%);
    min-height: 200px;
    border-top: 14px solid #790000;
    border-bottom: 14px solid #790000;
    display: block;
    float: left;
    width: 100%;
	position: relateive;
}

section#monthinhistory h2, section#upcompingevents h2, section#support h2 {
	text-align: center;
    /*padding-bottom: 30px;*/
}

section#jobpostings  {
    display: block;
    float: left;
    width: 100%;
    background: white;
    padding-bottom: 30px;
	position: relateive;
}

section#upcompingevents {
    display: block;
    float: left;
    width: 100%;
	position: relateive;
	}


 section#support {
	 background: #efefef;
    display: block;
    float: left;
    width: 100%;
 }

section#support .DnnModule, .eds_template_List_Article_Default_9 .sponsorboxes .boxwrap {
    background: white;
    margin-bottom: 30px;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 20px;
    display: block;
    float: left;
    width: 100%;
}

.vue .link img{max-width:100%; height: auto;}


.vue .link .col-sm-8 {
    float: right;
}

.vue .link .col-sm-4 {
    float: left;
}

.vue .link:nth-child(2n+1)  .col-sm-4  {
    float: right;
}

.vue .link:nth-child(2n+1) .col-sm-8 {
    float: left;
}

.DnnModule.DnnModule-EasyDNNnews.DnnModule-620 {
    padding: 0px!important;
}

.eds_template_List_Article_Default_9 .vue  .row {
    margin-left: -15px!important;
    margin-right: -15px!important;
}



.eds_template_List_Article_Default_9 .sponsorboxes {
	margin-bottom: 0px!important;
	width: 50%;
}

.eds_template_List_Article_Default_9 .row {
    margin-left: -30px;
    margin-right: -30px;
}
 
section#support  .col-sm-4 {
    display: flex;
    align-items: center;
}

div#dnn_Support .DnnModule {
    background: #efefef;
    padding-top: 30px;
}

section#support div#dnn_P4_50_1 .NoTitle-Float-Button-Right, section#support div#dnn_P4_50_1 .NoTitle-Float-Button-Left {
    float: right;
    display: block;
    width: 100%;
    position: relative;
}


section#support div#dnn_P4_50_2 .NoTitle-Float-Button-Right, section#support div#dnn_P4_50_2 .NoTitle-Float-Button-Left {
    float: left;
    display: block;
    width: 100%;
    position: relative;
}

section#support .DnnModule p a, a.smallredbutton, button#rvdsfAddManagePaymentButton {
    border: 3px solid #790000;
    text-decoration: none;
    padding: 2px 5px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: AgencyFB!important;
}

button#rvdsfAddManagePaymentButton {
	border-radius: 0px!important;
	background: white!important;
	color: #790000!important;
}

a.smallredbutton {
	text-decoration: none!important;
}

a.smallredbutton:hover, a.smallredbutton:active {
	color: white!important;
	background: #790000;
}


.NoTitle-Float-Button-Right p a {
    float: right;
}

.NoTitle-Float-Button-Left p a {
    float: left;
}

.classic .menu-bar {
    background: #00000073!important;
	border-bottom: solid 0px #383838!important;
}

.menu-bar .navbar-nav .nav-item .dropdown-menu:after {
	display: none;
}

.classic .menu-bar .container {
    max-width: 100%;
}

.classic .content-warpper, .chameleon_slider.NewsOne {
	border-left: 0px solid white!important;
	border-right: 0px solid white!important;
}

.social {
    position: absolute;
    right: 0px;
    background: #8e00009e;
    padding: 10px 15px;
    bottom: 0px;
    margin-bottom: -45px;
	padding-left: 5px;
}

.social a {
    margin-left: 5px;
    margin-right: 5px;
}

.social a:hover {
	opacity: .7;
}

.social img {
    max-width: 25px;
}


/* Rotator */
.overlay {
    background: #00000073;
    z-index: 50;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.chameleon_slider a {
    z-index: 60;
}

a.media_link {
    z-index: 61;
}

.viewport, .viewport div {
    height: 100%;
}

.centerit {
    display: flex;
    align-items: center;
}

.centerit h2, .centerit span {
    z-index: 65;
    text-align: center;
    width: 100%;
}
	
.scrollable_box.item_info {
    left: 0px!important;
}

.scrollable_box.item_info, .viewport {
    max-height: 100%!important;
    height: 100%!important;
}

.scrollable_box.item_info, .scrollable_box.item_info div {
    background: none!important;
}


.eds_rotatorWrapper h2 a {
    text-decoration: none!important;
}

.eds_rotatorWrapper h2 {
	padding-bottom: 30px!important;
}

.main_panel {
    border-radius: 0px!important;
}

a.white-button {
    border: 3px solid white;
    padding: 6px 10px;
    text-transform: uppercase;
    text-decoration: none!important;
    font-family: AgencyFB!important;
    font-size: 1.5REM;
}

a.white-button:hover, li.nav-item:last-child:hover {
	background: white;
	border-color: #790000!important; 
	color:	 #790000!important; 
}

a.redbutton:hover, section#support .DnnModule p a:hover, a.dnnPrimaryAction:hover, a.dnnPrimaryAction:active {
    background: #790000!important;
    color: #FFF!important;
}

 li.nav-item:last-child:hover a.nav-link {	 
	color: #790000!important;  
	text-decoration: none!important
}
 
.top-bar {
    position: absolute;
    right: 0px;
}

.top-bar .searchInputContainer {
    display: none;
}

.top-bar .search-open .searchInputContainer {
    display: block!important;
}

.chameleon_slider .scrollable_box .scrollbar {
    display: none!important;
}

.overview {
    top: 0px!important;
}
/* End Rotator */	

a.redbutton, a#dnn_ctr387_Default_Form_cmdUpdate:link, a#dnn_ctr387_Default_Form_cmdUpdate:visited {
    border: 3px solid #790000!important;
    padding: 6px 10px;
    text-transform: uppercase;
    text-decoration: none!important;
    font-family: AgencyFB!important;
    font-size: 1.5REM;
}

a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited {
	background: #FFF!important;
	color: #790000!important;
    border: 3px solid #790000!important;
}

.centerbtn {
    display: block;
    float: left;
    width: 100%;
    text-align: center;
}

a.redbutton:link, a.redbutton:visited {
	color: #790000;
}

.top-bar .search.search-open {
	width: 100%!important;
}

.arrowcontainer{
    min-height: 200px;
    display: flex;
    align-items: center;
}

.classic p.redtext {
    font-weight: 600;
    color: #790000;
}

footer h3 {
    font-size: 28px!important;
    color: white!important;
    padding-top: 20px;
    padding-bottom: 10px;
}

.map {
    width: 100%;
    float: left;
	padding-bottom: 30px;
}

footer iframe {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    float: right;
}

.guidstarpaypal img {
    max-width: 75px;
    float: right;
    margin-left: 10px;
}

.guidstarpaypal {
	padding-bottom: 20px;
	display: block;
	float: left;
	 width: 100%;
}

.copyright {
    text-align: center;
    width: 100%;
}

a.memberlogin {
    border: 2px solid white;
    text-transform: uppercase;
    margin-left: 0px;
    font-family: AgencyFB!important;
    padding: 6px 9px;
    text-decoration: none!important;
    font-size: 17px;
    margin-right: 10px;
	    opacity: 1;
}

a.memberlogin:link, a.memberlogin:visited, a#dnn_dnnUser_enhancedRegisterLink:link, a#dnn_dnnUser_enhancedRegisterLink:visited, a.dashboardlink:link, a.dashboardlink:visited {
	color: white!important;
	text-decoration: none!important;;
} 

a#dnn_dnnUser_enhancedRegisterLink:hover, a#dnn_dnnUser_enhancedRegisterLink:active, a.dashboardlink:hover, a.dashboardlink:active {
	text-decoration: none!important;
	opacity: 1;
}

a.memberlogin:hover, a.memberlogin:active{
	color: #790000!important;
	background: white;
	    opacity: 1;
} 

.loginwrapper {
    float: left;
    margin-top: 1px;
}

li#dnn_dnnUser_messageGroup, li#dnn_dnnUser_notificationGroup, li#dnn_dnnUser_avatarGroup {
    display: none;
}

div#dnn_dnnUser_registerGroup, a.dashboardlink, .dashboardlinkprofile, .socialwrap {
    float: left;
}

.registerGroup ul.buttonGroup {
    margin-bottom: 0px;
    margin-left: 10px;
}

a.dashboardlink {
	margin-left: 10px;
	margin-right: 20px;
	    font-family: AgencyFB!important;
}

a#dnn_dnnUser_enhancedRegisterLink {
    font-family: AgencyFB!important;
}

.content-warpper-inner div#dnn_HeaderPane .DnnModule {
    background: url(/Portals/0/EasyDNNRotator/Originals/1/v50ng1tu.png);
    background-size: cover;
    background-position: center center;
    min-height: 400px;
    align-items: flex-end;
    display: flex;
}

.content-warpper-inner div#dnn_HeaderPane {
	min-height: 100px;
	margin-bottom: 30px;
}

.sidebox {
    border:  1px solid #000;
    padding: 20px;
    float: left;
    margin-bottom: 30px;
}

.sidebox p a {
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    float: left;
    width: 100%;
    line-height: 130%;
	
	border: 3px solid #790000;
    padding: 6px 10px;
    text-transform: uppercase;
    text-decoration: none!important;
    font-family: AgencyFB!important;
    font-size: 1.5REM;
}

.sidebox p a:hover, .sidebox p a:active {
	color: white!important;
	background: #790000!important;
}

blockquote, blockquote p {
	color: #000!important;
}

.greybox {
	background: #efefef;
	padding: 20px;
	margin-bottom: 30px;
}

.centered {
    width: 100%;
    text-align: center;
    display: block;
}

.rightside {
    display: flex;
    align-items: center;
}

.eds_template_List_Article_Default_5 .col-md-6 {
    float: left;
    display: block;
    padding-left: 0px;
    padding-right: 0px;
}

.eds_template_List_Article_Default_5 img {
    margin: 0 auto;
    display: block;
}

.article.in_list.span {
    margin-bottom: 60px;
}

.row.homeBlog .col-md-3 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.centerbtn {
    margin-bottom: 30px;
}

div#dnn_MonthInHistory {
    margin-top: 30px;
}

.eds_news_MCRA-Templates.eds_template_List_Article_Default_2 .article.in_list.span {
	margin-bottom: 0px;
}

/* Footer Contact Form Start */

a#dnn_ctr387_Default_Form_cmdUpdate, a#dnn_ctr387_Default_Form_cmdCancel, a#dnn_ctr387_Default_Form_cmdShowRecords {
    border-radius: 0px;
    background: white;
    text-shadow: none!important;
    box-shadow: none!important;
}

div#dnn_ctr387_Default_Form_EditFormPlaceholder input, div#dnn_ctr387_Default_Form_EditFormPlaceholder .dnnFormItem textarea {
    width: 100%!important;
    max-width: 100%;
}





.dnnForm .dnnFormItem .dnnFormLabelWithoutHelp label span {
    text-transform: uppercase;
    font-weight: normal;
}

.dnnForm input.dnnFormRequired {
border-left: 1px solid #c9c9c9!important;
}

label span::after {
    /*content: "*";*/
    color: #790000;
}

footer label {
	display: none;
}

footer .dnnForm .dnnFormItem input, footer .dnnForm .dnnFormItem textarea {
    border-radius: 0px!important;
}

footer .fnlForm {
    margin-top: 0px;
}

footer .map {
    margin-top: 6px;
}

footer .dnnSecondaryAction {
    display: none;
}

li.userDisplayName {
    overflow: hidden;
}

.summary img {
    width: 100%;
}

.article_pager a {
    margin-right: 10px;
}

.article_rss_wrapper {
    float: right;
}

a.edn_previusArticle, a.edn_nextArticle, a.edn_previusArticle:link, a.edn_nextArticle:link {
    border: 2px solid #790000!important;
    text-transform: uppercase;
    margin-left: 0px;
    font-family: AgencyFB!important;
    padding: 6px 9px;
    text-decoration: none!important;
    font-size: 17px;
    background: white;
    color: #790000!important;
    border-radius: 0px!important;
    float: right;
}

.eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a.edn_previusArticle:hover, .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a.edn_nextArticle:hover {
	backgrond: white!important;
}

.article_image.left_image img {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.DnnModule.DnnModule-SimplifyProfileViewer.DnnModule-598.DnnModule-Admin {
    margin-top: 130px;
}


section#support  .col-sm-4 img {
    width: 100%;
}


section#support .links {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(39rem, 1fr));
  grid-auto-rows: min-content;
  grid-gap: 1rem;
  grid-auto-flow: dense;
}

section#support .link {
  color: #111;
  background: white;
  border-radius: 0px;
  padding: 1rem;
  text-decoration: none;
  box-shadow: 0px 1px 1px 1px #ddd;
}

section#support .link[data-span = "1"] {
  grid-row: span 1
}

section#support .link[data-span = "2"] {
  grid-row: span 2
}

section#support .link[data-span = "3"] {
  grid-row: span 3
}

section#support .link[data-span = "4"] {
  grid-row: span 4
}

section#support .link[data-span = "5"] {
  grid-row: span 5
}

section#support .DnnModule p a {
    float: right!important;
}

a#dnn_dnnUser_enhancedRegisterLink::after {
    content: "My Dashboard";
    padding-left: 20px;
	margin-right: 20px;
}

.dnnPrimaryAction {
    text-decoration: none!important;
}

.dnnForm.dnnPasswordReset.dnnClear {
    padding-top: 150px;
}

.menu-bar .navbar-nav .nav-item .dropdown-menu li a {
    white-space: pre-wrap!important;
    min-width: 300px;
}

.console.profile .console-none:first-child {
    background: #790000!important;
}

div#dnn_ctr_SendPassword_pnlRecover .dnnFormMessage.dnnFormInfo::before {
    content: "Your username is the email address on file with USMCRA. The system will send a password reset email to this address. You click the link and reset your password. You can then login with the same email as your username and your new password.";
}

span#dnn_ctr_SendPassword_lblHelp {
    display: none;
}

.console.profile .console-none h3 {
    padding: 10px 8px 10px 40px;
    margin: 0;
    border-bottom: solid 1px #fff;
    background: url(/images/arrow-right-white.png) 18px center no-repeat;
    color: #eee;
    font-size: 18px!important;
    line-height: 1;
    font-weight: bold;
}

.console.profile .console-none a {
	text-decoration: none!important;
}

.UserProfileControls a, .ui-tabs a {
    text-decoration: none!important;
}

.UserProfileControls a {
    border-radius: 0px!important;
    box-shadow: none;
    float: left;
}

.UserProfileControls ul {
	margin-left: 0px!important;
}

ul#mdMemberList {
    margin-left: 0px;
}

ul#mdMemberList a {
    text-decoration: none!important;
}

#mdMemberList > li {
    padding-bottom: 0px;
}

a.memberlogin.renemal {
	margin-right: 0px!important;
}

a.memberlogin.login {
    margin-left: 10px;
}

 
div#dnn_ctr632_Login_Profile_ProfileProperties label span::after, .eds_modalWrapper label span::after {
	content: " ";
}


div#dnn_ctr632_Login_Profile_ProfileProperties  label span.dnnFormRequired::after {
	content: "*"!important;
}
input#dnn_ctr632_Login_Profile_ProfileProperties_Region_Region_text {
    display: none;
} 

.rvdsf-productdetail-container .rvdsf-product-form-container .rvdsf-field-part .rvdsf-label-name {
    font-size: 16px!important;
}

div#dnn_ctr711_ModuleContent .form-group.rvdsf-field-part li {
    font-size: 14px;
}


.col-xs-2.col-2.rvdsf-label-price {
    padding-top: 2px;
    font-size: 14px!important;
}

button.rvdsf-btn-buynow.btn.btn-primary, button.btn.btn-lg.btn-block.btn-primary.rvdsf-btn-placeorder, input#dnn_ctr729_View_btnSave, input#dnn_ctr729_View_btnLogin {
    border: 3px solid #790000!important;
    padding: 6px 10px;
    text-transform: uppercase;
    text-decoration: none!important;
    font-family: AgencyFB!important;
    border-radius: 0px;
    color: #790000!important;
    background: white!important;
}

button#btnForgotPasswordForm {
    border: 3px solid #666666!important;
    padding: 6px 10px;
    text-transform: uppercase;
    text-decoration: none!important;
    font-family: AgencyFB!important;
    border-radius: 0px;
    color: #666666!important;
    background: white!important;
}

input#dnn_ctr729_View_btnSave {
	margin-bottom: 40px;
}

.DnnModule-ResourceManager {
	padding-top: 100px;
}

.eds_modalWrapper .eds_modalContent > h3 {
    padding-left: 0px!important;
    padding-right: 0px!important;
    text-align: center;
    background: #790000;
    background-color: #790000!important;
}

.eds_modalWrapper .eds_modalContent .edn_bottomButtonWrapper input[type="submit"] {
    background: #790000;
    background-color: #790000!important;
}

input#dnn_ctr590_ViewEasyDNNNewsMain_ctl00_btnRegisterEvent {
    border: 3px solid #790000!important;
    padding: 6px 10px;
    text-transform: uppercase;
    text-decoration: none!important;
    font-family: AgencyFB!important;
    min-height: 0px!important;
    line-height: 100%;
}

div#dnn_ctr590_ModuleContent .eds_modalWrapper .eds_modalContent > h3 {
    text-transform: uppercase;
    font-family: AgencyFB!important;
	}

/* Footer Contact Form End */
@media (min-width: 1279px){
ul.nav.navbar-nav {
    position: absolute;
    right: 40px;
}
}

@media (min-width: 992px){
	.dnnXcillion2 header {
    position: absolute!important;
}

.eds_rotatorWrapper h2 {
    font-size: 3REM!important;
}

ul.nav.navbar-nav.ml-auto {
    padding-right: 40px;
}


.menu-bar .navbar-nav .nav-item .nav-link {
    padding: 10px!important;
	position: relative;
}

.classic .menu-bar .navbar-nav .nav-item.active .nav-link {
    color: #e8cf44;
}

.classic .menu-bar .navbar-nav .nav-item.active .nav-link::after, .classic .menu-bar .navbar-nav .nav-item.active .nav-link:hover::after  {
    display: block;
    width: 30px;
    height: 1px;
    border-bottom: 2px solid #e8cf44;
    content: "";
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.classic .menu-bar .navbar-nav .nav-item .nav-link:hover::after {
    display: block;
    width: 30px;
    height: 1px;
    border-bottom: 2px solid #fff;
    content: "";
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
}

li.nav-item:last-child {
    border: 2px solid white;
    text-transform: uppercase;
    margin-left: 10px;
    font-family: AgencyFB!important;
	margin-top: -5px;
}

li.nav-item:last-child a {
    font-size: 21px!important;
}

div#dnn_MonthInHistoryContent .col-sm-8 {
    padding-left: 0px;
    padding-right: 0px;
}

div#dnn_P4_50_2 {
    margin-top: 60px;
}

}

@media (max-width: 991px){
	header {
    position: fixed!important;
    width: 100%;
}

.menu-bar #dnn_dnnLOGO_imgLogo {
    max-width: 100px!important;
}

section#banner, div#dnn_HeaderPane {
    padding-top: 50px;
	background: #484848;
}

.eds_rotatorWrapper h2 {
    font-size: 2.3REM!important;
	padding-bottom: 30px!important;
}
.eds_rotatorWrapper h2 {
	line-height: 130%!important;
}

ul.nav.navbar-nav.ml-auto.sm-collapsible {
    background: #000000bd;
}
.top-bar {
	display: none;
}

section#secondcallout h2 {
    font-size: 2REM!important;
}

div#dnn_MonthInHistoryArrows {
    margin-bottom: 30px;
}

section#monthinhistory h2 {
    margin-bottom: 30px;
}

section#upcompingevents .col-sm-4 {
    margin-bottom: 20px;
    float: left;
    display: block;
    width: 100%;
}

div#dnn_JobPostingsRight .centerbtn {
	padding-bottom: 40px;
}

section#support img {
    max-width: 200px;
    margin: 0 auto;
    padding-bottom: 15px;
}



div#dnn_BlogTitle, div#dnn_BlogArrows {
    display: block!important;
    min-height: auto!important;
}

div#dnn_BlogTitle {
    margin-top: 30px;
}

div#dnn_BlogArrows {
	margin-bottom: 30px;
}

.map iframe, .guidstarpaypal {
    max-width: 300px;
    margin: 0 auto;
    display: block;
    float: none;
}


.social {
	top: 70px;
	}

.navbar-collapse.collapse.show {
    z-index: 100;
    background: #000000e0;
}

a.dropdown-item {
    white-space: pre-wrap!important;
}
section#support .links {
    display: block!important;
}
main.links .link {
    margin-top: 30px;
}
.footer-col.col-sm-4, .footer-below .col-sm-3, .footer-below .col-sm-6 {
    max-width: 100%;
    width: 100%!important;
    flex: 0 0 100%;
}
button.navbar-toggler.ml-auto {
    z-index: 999;
}
}

@media (max-width: 768px) {
 .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
	}
@media (max-width: 576px) {
.socialwrap {
    position: absolute;
    top: -48px;
    width: 200px;
    right: 45px;
}
}